.text-wrap .text-wrap-left {
  width: 954px;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  padding: 18px 20px 0 25px;
  float: left;
}
.text-wrap .text-wrap-left .text-wrap-tab {
  border-bottom: 1px dashed #DEDEDE;
  padding-bottom: 12px;
}
.text-wrap .text-wrap-left .text-wrap-tab a {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  position: relative;
  margin-right: 20px;
}
.text-wrap .text-wrap-left .text-wrap-tab .active {
  color: #0D71FA;
}
.text-wrap .text-wrap-left .text-wrap-tab .active::before {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url(../images/icon.png) no-repeat center top;
  background-size: cover;
  position: absolute;
  top: -5px;
  right: -10px;
}
.text-wrap .text-wrap-left .text-wrap-tab .active::after {
  content: '';
  display: block;
  width: 48px;
  height: 3px;
  background: #FD463D;
  position: absolute;
  left: 50%;
  bottom: -13px;
  transform: translateX(-50%);
}
.text-wrap .text-wrap-left .content ul {
  margin-top: 20px;
}
.text-wrap .text-wrap-left .content ul li {
  width: 100%;
  height: 114px;
  border-bottom: 1px dashed #DEDEDE;
}
.text-wrap .text-wrap-left .content ul li:hover .text-lf h3 {
  color: #0D71FA;
}
.text-wrap .text-wrap-left .content ul li:last-child {
  border: 0;
}
.text-wrap .text-wrap-left .content ul li a {
  height: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
}
.text-wrap .text-wrap-left .content ul li a .text-lf {
  width: 707px;
  flex: 1;
}
.text-wrap .text-wrap-left .content ul li a .text-lf h3 {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.text-wrap .text-wrap-left .content ul li a .text-lf p {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
  width: 290px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  padding-top: 10px;
}
.text-wrap .text-wrap-left .content ul li a .text-lf .panelfl {
  margin-top: 10px;
}
.text-wrap .text-wrap-left .content ul li a .text-lf .panelfl i {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
  margin-right: 22px;
}
.text-wrap .text-wrap-left .content ul li a .img-rh img {
  width: 163px;
  border-radius: 5px 5px 5px 5px;
}
.text-wrap .text-wrap-right {
  float: right;
  width: 339px;
  padding: 20px 10px 0 20px;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
}
.text-wrap .text-wrap-right .title h3 {
  font-family: PingFang TC, PingFang TC;
  font-weight: 600;
  font-size: 18px;
  color: #333333;
  border-bottom: 1px dashed #DEDEDE;
  padding-bottom: 10px;
  position: relative;
}
.text-wrap .text-wrap-right .title h3::after {
  content: '';
  display: block;
  width: 48px;
  height: 3px;
  background: #FD463D;
  position: absolute;
  left: 0;
  bottom: -1px;
}
.text-wrap .text-wrap-right .text_box {
  padding-top: 20px;
}
.text-wrap .text-wrap-right .text_box .item-wrap {
  position: relative;
  display: inline-block;
  height: 52px;
  margin-bottom: 16px;
  cursor: pointer;
  transition: all 0.5s;
  margin-bottom: 20px;
}
.text-wrap .text-wrap-right .text_box .item-wrap:hover {
  height: 200px;
}
.text-wrap .text-wrap-right .text_box .item-wrap:hover .active-item {
  height: 200px;
  opacity: 1;
}
.text-wrap .text-wrap-right .text_box .item-wrap:hover p {
  color: #0D71FA;
}
.text-wrap .text-wrap-right .text_box .item-wrap:hover span {
  color: #0D71FA;
}
.text-wrap .text-wrap-right .text_box .active-item {
  height: 0;
  border-radius: 5px;
  opacity: 0;
  position: relative;
  overflow: hidden;
  transition: all 0.5s;
}
.text-wrap .text-wrap-right .text_box .active-item img {
  width: 309px;
  height: 174px;
  margin-top: 7px;
  border-radius: 5px;
}
.text-wrap .text-wrap-right .text_box .text_text p {
  width: 300px;
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.text-wrap .text-wrap-right .text_box .text_text span {
  display: block;
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
  padding-top: 6px;
}
